html{
	height: 100%;
}

body
{
	font-family: sans-serif;
	font-size: 0.75em;
	height: 80%;
}

h2
{
	margin: 0em;
}

div
{
	margin: 1em 1em;
}

div#sidebar
{
	padding: 1em;
	width: 20em;
	display: inline-block;
	float: left;
}

div#consoleWrapper
{
	height: 100%;
	width: 60em;

	margin: 0;
	padding: 0;

	display:inline-block;
	float: left;
	border-left: 1px solid black;

	overflow: scroll;
}

div#console div
{
	margin: 0;
}

div#console ul
{
	margin: 0;
}